body {
  font-family: 'Maven Pro', sans-serif;
  min-height: 100vh;
}

nav {
  opacity: 1;
  background: black;
}

.main-container {
  min-height: 100vh;
}

@keyframes fade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes glowing {
  0% { text-shadow: 0 0 -10px lightblue; }
  40% { text-shadow: 0 0 20px lightblue; }
  60% { text-shadow: 0 0 20px lightblue; }
  100% { text-shadow: 0 0 -10px lightblue; }
}

@keyframes fadeInLeft {
   0% {
      opacity: 0;
      transform: translateX(-.5em);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}

div .left-profile {
  min-height: 100vh;
  background-color: black;
  background-image: url(./docs/profile-bg.jpg);
  background-size: 50em;
  background-position: right;
}

div .right-projects {
  min-height: 100vh;
  background-image: url(./docs/projects-bg.jpeg);
  background-color: rgb(255, 197, 149);
  background-size: auto;
  padding: 0;
}

img.dp {
  animation: fade .8s linear;
  height: 40%;
  width: 40%;
}

fas fa-download {
  color: white;
}

.contact {
  animation: fadeInLeft .8s linear;
  border-radius: 20px;
  font-size: .8em;
}

.contact .list-group-item {
  animation: fadeInLeft .8s linear;
}

.contact .icons {
  font-size: 1.5em;
  margin-right: .6em;
}

.contact .email a:link {
  color: lightgrey;
  font-size: .8em;
}

.contact a:link {
  color: lightgrey;
}

.contact a:visited{
color: grey;
}


.contact li {
  background-color: rgba(0, 0, 0, 0.5);
  color: lightgrey;
  border: 0px;
}

.languages {
  animation: fade .8s linear;
  font-size: 2.2em;
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 15px;
}

.languages i {
  animation: glowing 6000ms ease-in-out infinite;
}

.languages i:hover {
  text-shadow: 0 0 5px white;
  color: black;
}

.full-name {
  color: white;
}

.skills {
  font-weight: strong;
  color: white;
  text-shadow: 0 0 1em black;
}

.project-slides {
  max-width: 80%;
}

.carousel-caption {
  background-color: rgba(36, 36, 36, 0.75);
  border-radius: 15px;
}

.carousel-item img {
  height: 50vh;
  width: auto;
}


div .projects {
  background-color: rgba(36, 36, 36, 0.45);
  margin: 0 2em 0 2em;
  padding-top: 1em;
  border-radius: 3em;
  padding-bottom: 3em;
}

div .sect {
  animation: fade .8s linear;
  color: white;
  background-color: rgba(36, 36, 36, 0.25);
  margin: 0 2em 0 2em;
  padding: 2em 1.5em 2em 1.5em;
  border-radius: 1em;
}

.section-head {
  text-shadow: 0 .05em .1em black;
  color: rgb(255, 255, 255);
  font-weight: bold;
}

.scrollable {
  margin-top: 8vh;
  height: 92vh;
  overflow-y: auto;
}

.popover {
  opacity: 1;
}

div.experience-card {
  background: rgba(36, 36, 36, 0.25);
}

div img.card-cap {
  height: 8em;
}

footer {
  background: rgba(0, 0, 0, 0.801);
}

footer .btn {
  border-radius: 3em;
}

small {
  color: white;
}

footer div.spacer {
  height: 1em;
}


/* Hover.css */

.hvr-icon-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-icon-grow .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-grow:hover .hvr-icon, .hvr-icon-grow:focus .hvr-icon, .hvr-icon-grow:active .hvr-icon {
  -webkit-transform: scale(1.3) translateZ(0);
  transform: scale(1.3) translateZ(0);
}